PETSc version 3.17.4
Fix/Edit manual page

# PetscDualSpaceGetDimension

Get the dimension of the dual space, i.e. the number of basis functionals

### Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscDualSpaceGetDimension(PetscDualSpace sp, PetscInt *dim)

Not collective

### Input Parameter

| sp | - The PetscDualSpace

### Output Parameter

| dim | - The dimension

### See Also

PetscDualSpaceGetFunctional(), PetscDualSpaceCreate()

### Level

intermediate

### Location

src/dm/dt/dualspace/interface/dualspace.c
Index of all DUALSPACE routines
Table of Contents for all manual pages
Index of all manual pages